This is an archived snapshot of W3C's public bugzilla bug tracker, decommissioned in April 2019. Please see the home page for more details.

Bug 23267 - Error in section 1.3, roll-up regions example
Summary: Error in section 1.3, roll-up regions example
Status: RESOLVED FIXED
Alias: None
Product: TextTracks CG
Classification: Unclassified
Component: WebVTT (show other bugs)
Version: unspecified
Hardware: PC Linux
: P2 normal
Target Milestone: ---
Assignee: Philip J├Ągenstedt
QA Contact: This bug has no owner yet - up for the taking
URL:
Whiteboard: v1
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-17 18:18 UTC by Loretta Guarino Reid
Modified: 2014-01-29 11:06 UTC (History)
3 users (show)

See Also:


Attachments

Description Loretta Guarino Reid 2013-09-17 18:18:53 UTC
This is in the 17 September 2013 Editor's Draft.

In section 1.3, we have a nice example of roll-up regions:

Region: id=fred width=50% lines=3 regionanchor=0%,100% viewportanchor=10%,90% scroll=up
Region: id=bill width=50% lines=3 regionanchor=100%,100% viewportanchor=90%,90% scroll=up

However, since each has width 50%, but are anchored 10% away from the edge, the regions will overlap. The example should use width=40%
Comment 1 Philip J├Ągenstedt 2014-01-29 11:06:03 UTC
Thanks Loretta, fixed in https://github.com/w3c/webvtt/pull/29